﻿/*内容部分*/
.content .cright .clist{width: 100%;height: auto; #margin-top:-3px; font-size:13px;}
.content .cright .clist #ctitle{font-size: 13px;}
.content .cright .clist #cdate span{float: right;}
.content .cright .clist #ctext{text-align: left;overflow: hidden;width: 700px;}
.content .cright .clist #ctext p{text-indent: 2em;line-height: 20px;}

.Query{padding: 10px 0px;}
.Query .btn{width:60px;height:25px;}